<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>A Mamoa nï¿½10 do Chï¿½o da Cheira; Maciï¿½o do Borrelho </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Vila Verde ,  Gondiï¿½es , <span>,  031321 </span><br></br><span><strong>Latitude: </strong> 525,5 </span><span>, <strong>Longitude: </strong> 173,2 </span><span>, <strong>Altitude: </strong> 471m </span><br></br><br></br><span><strong>Descrição: </strong> Monumento megalï¿½tico </span><br></br>A necrï¿½ploe megalï¿½tica, que integra o monumento, ocupa os planaltos
      superiores de um maciï¿½o, de cerca de 6.5Km de extensï¿½o, no sentido NE-SW. A
      paisagem actual ï¿½ essencialmente aberta, predominando uma vegetaï¿½ï¿½o
      arbustiva e herbï¿½cea, com resquï¿½cios arbï¿½reos. Os planaltos sï¿½o percorridos
      por rebanhos de gado bovino, caprino e equino. <br></br><br></br><span><strong>DESARQ: </strong>As escavaï¿½ï¿½es efectuadas neste imï¿½vel permitiram concluir que a cï¿½mara deste
         monumento se encontrava muito destruï¿½da. O ï¿½nico elemento localizado
         refere-se ï¿½ base de um esteio in situ, com 0,44m de largura, 0,28m de altura
         e 0,15m de espessura e situava-se no limite norte do quadrado D4. Uma
         anï¿½lise cuidada deste ortostato, o nï¿½1, demonstrou que o mesmo foi colocado
         numa vala aberta na rocha para esse fim, sendo "travado" com pequenas
         pedras, em forma de cunha. Nï¿½o se detectou qualquer outro tipo de "cama" de
         esteio, nesta ï¿½rea, pelo que ï¿½ impossï¿½vel determinar a tipologia da cï¿½mara
         funerï¿½ria.
         No entanto, a ï¿½rea de dispersï¿½o do espï¿½lio sugere que ela deveria ser
         pequena e talvez composta por quatro ou cinco esteios, interpretaï¿½ï¿½o
         sustentada pelo nï¿½mero de ortostatos e fragmentos dos mesmos, encontrados
         durante a escavaï¿½ï¿½o, de forma dispersa e a diferentes cotas. As dimensï¿½es
         dos fragmentos de esteios nï¿½meros 2 e 3, com cerca de 0,60m de altura mï¿½xima
         e a altura mï¿½dia da couraï¿½a lï¿½tica superficial, com cerca de 0,70m, parecem
         indicar uma cï¿½mara funerï¿½ria de dimensï¿½es reduzidas.
         O espï¿½lio exumado, nomeadamente  micrï¿½litos,
         lï¿½minas e  lamelas,
         enxï¿½s e cerï¿½mica que assinala decoraï¿½ï¿½o com caneluras, permite situï¿½-lo
         entre o V e o IV milï¿½nio a. C., por comparaï¿½ï¿½o com o de outros monumentos
         similares no Norte de Portugal.
         Se as comparaï¿½ï¿½es ao nï¿½vel do espï¿½lio apontam para uma cronologia antiga,
         jï¿½
         as caracterï¿½sticas arquitectï¿½nicas da  mamoa
         nï¿½10, assim como a ausï¿½ncia de contraforte, as dimensï¿½es reduzidas em
         diï¿½metro e em altura da mamoa, a pequenez da cï¿½mara, aparentemente sem
         corredor e a exï¿½gua monumentalidade, aproximam-no de monumentos com
         cronologia mais tardia, entre os quais se inclui a mamoa 4 de Outeiro de
         Gregos.
         No entanto, o monumento poderï¿½ inscrever-se numa fase antiga do fenï¿½meno
         megalï¿½tico no Norte de Portugal, isto ï¿½, entre os finais do Vï¿½ e os meados
         do IVï¿½ milï¿½nio a.C., dataï¿½ï¿½o concordante com o resultado da anï¿½lise de uma
         amostra de madeira procedente das terras do tumulus datada de 4750+/-50BP.</span><br></br><br></br><span><strong>INTERP: </strong>Sepultura com tumulus da necrï¿½pole do Maciï¿½o do Borrelho, datï¿½vel entre
         finais do Vï¿½ e meados do IVï¿½ milï¿½nio a. C.. </span><br></br><br></br><span><strong>DEPOSI: </strong>Museu D. Diogo de Sousa.</span><br></br><br></br><span><strong>BIBLIO: </strong>CRUZ, D. J. (1992) A mamoa 1 de Chï¿½ de Carvalhal (Serra da Aboboreira), Ed.
         Conimbriga/ Anexos 1, Coimbra. </span><br></br><span><strong>BIBLIO: </strong> BETTENCOURT, A. M. S. (1991/92). A mamoa nï¿½ 10 do Chï¿½o da Cheira,
         Maciï¿½o do Borrelho - Vila Verde, Cadernos de Arqueologia, nï¿½ 8/9,
         Universidade do Minho, Braga, pp.43-66 . </span><br></br><br></br><span><strong>AUTOR: </strong> Ana M.S. Bettencourt </span><br></br><br></br><span><strong>TRAARQ: </strong>Os trabalhos arqueolï¿½gicos realizados no local por Ana Bettencourt (U. A. U.
         M.), consistiram na abertura de quatro valas de 1,5m de largura cada,
         segundo a orientaï¿½ï¿½o dos pontos cardeais.
         A  necrï¿½pole, de tradiï¿½ï¿½o megalï¿½tica do
         maciï¿½o do Borrelho, que conta actualmente com trintra e seis monumentos
         inventariados e cartografados, integra tï¿½mulos isolados na paisagem ou
         agrupados. A  mamoa 10 da Cheira insere-se num
         conjunto de quatro monumentos, que nï¿½o distam entre si mais de 150m e que
         denominamos de nï¿½cleo 3 do Chï¿½o da Cheira.</span><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>